h1 {

	font-family: "Times New Roman", Times, serif;

	font-size: 20pt;

	font-style: normal;

	font-weight: bold;

	text-align: center;

	margin: 10px 50px 10px 10px;

	text-transform: none;

}

h2 {

	font-family: "Times New Roman", Times, serif;

	font-size: 18pt;

	font-style: normal;

	text-align: center;

	margin: 10px 10px 10px 10px;

	padding: 10px;

}

h3 {

	font-family: "Times New Roman", Times, serif;

	font-size: 16pt;

	font-style: normal;

	font-weight: bold;

	text-align: center;

	margin: 5px 50px 5px 10px;

	padding: 5px;

}

h4 {

	font-family: "Times New Roman", Times, serif;

	font-size: 14pt;

	font-style: normal;

	font-weight: bold;

	text-align: center;

	margin: 5px 50px 5px 10px;

	padding: 5px;

}

a:visited {

	text-decoration: underline;

	color: #000066;

}

a:link {

	color: #003399;

	text-decoration: underline;

}

a:hover {

	color: #26354A;

	text-decoration: underline;

}

ol {

	font-family: "Times New Roman", Times, serif;

	font-size: 12pt;

	font-style: normal;

	text-align: left;

	margin-top: 5px;

	margin-right: 50px;

	margin-bottom: 5px;

	margin-left: 30px;

	list-style-image: none;

	list-style-type: decimal;

	padding: 10px;

}

ul {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	list-style-type: square;
	text-align: left;
	list-style-image: url(spisok1.gif);
	margin: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 1.4cm;

}

.text {

	font-family: "Times New Roman", Times, serif;

	font-size: 12pt;

	font-style: normal;

	text-align: justify;

	white-space: normal;

	vertical-align: baseline;

	text-indent: 1cm;

	letter-spacing: normal;

	margin: 0px 20px 0px 0.25cm;

	padding: 4px 4px 4px 0.15cm;

}

.paragraf {

	font-family: "Times New Roman", Times, serif;

	font-size: 12pt;

	font-style: normal;

	font-weight: bold;

	color: #465F86;

}

.PageTitle {

	font-family: "Times New Roman", Times, serif;

	font-size: 18pt;

	color: #465F86;

	margin-right: 10px;

	margin-left: 10px;

}

.zagolovok {

	font-family: "Times New Roman", Times, serif;

	font-size: 14pt;

	font-style: italic;

	font-weight: bold;

	text-align: center;

	margin-right: 50px;

	margin-left: 10px;

}



.spisok {

	font-family: "Times New Roman", Times, serif;

	font-size: 12pt;

	font-style: normal;

	font-weight: normal;

	list-style-image: url(spisok2.gif);

	list-style-position: outside;

	margin: 5px 50px 5px 15px;

}

.SpisokGood {

	font-family: "Times New Roman", Times, serif;

	font-size: 12pt;

	list-style-image: url(spisok1.gif);

	list-style-position: outside;

	text-align: left;

	left: 0cm;

	text-indent: 0cm;

	clip: rect(auto,auto,auto,auto);

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	padding-top: 0cm;

	padding-right: 0cm;

	padding-bottom: 0cm;

}
.SpisokSmall {
	font-size: 10pt;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: -40px;    
	UL padding: 0px 0px 10px -1.4cm;
	
}
.Spisok12 {
	font-size: 12pt;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -40px;


	UL padding: 0px 0px 0px -1.4cm;}



.podpis {

	text-align: center;

	font-family: "Times New Roman", Times, serif;

	font-size: 12pt;

	font-style: normal;

	line-height: normal;

	margin: 5px 50px 10px 10px;

	padding: 0px;

}

.table {

	font-family: "Times New Roman", Times, serif;

	font-size: 12pt;

	margin: 5px;

	padding: 0px;

}

.tablenazv {

	font-family: "Times New Roman", Times, serif;

	font-size: 12pt;

	margin: 10px;

	padding: 0px;

	top: 0px;

	clip: rect(0px,auto,auto,auto);

	font-weight: bold;

	text-align: center;

}

.soderganie {

	font-family: "Times New Roman", Times, serif;

	font-size: 13pt;

	font-style: normal;

	font-weight: normal;

	text-align: left;

	margin: 5px 50px 5px 30px;

	text-indent: 0px;

}

.literatura {

	font-family: "Times New Roman", Times, serif;

	font-size: 13pt;

	font-style: normal;

	vertical-align: top;

	margin: 0px 50px 0px 10px;

}

.spisokZagolovok {

	font-family: "Times New Roman", Times, serif;

	font-size: 13pt;

	list-style-image: url(spisok1.gif);

	margin: 10px 50px 5px 15px;

	font-weight: bold;

	font-style: normal;

}

a.player_big {	

	margin-top:0px;

	display:block;

	width:569px;

	height:400px;

	padding:0 0px 0px 0px;	

	text-align:center;

	color:#fff;

	text-decoration:none;

	cursor:pointer;

}



a.player_540 {	

	margin-top:0px;

	display:block;

	width:540px;

	height:432px;

	padding:0 0px 0px 0px;	

	text-align:center;

	color:#fff;

	text-decoration:none;

	cursor:pointer;

}

a.player_540_304 {	

	margin-top:0px;

	display:block;

	width:540px;

	height:304px;

	padding:0 0px 0px 0px;	

	text-align:center;

	color:#fff;

	text-decoration:none;

	cursor:pointer;

}

a.player_medium {	

	margin-top:0px;

	display:block;

	width:400px;

	height:300px;

	padding:0 0px 0px 0px;	

	text-align:center;

	color:#fff;

	text-decoration:none;

	cursor:pointer;

}



a.player_small {	

	margin-top:0px;

	display:block;

	width:200px;

	height:150px;

	padding:0 0px 0px 0px;	

	text-align:center;

	color:#fff;

	text-decoration:none;

	cursor:pointer;

}





/* splash image */

a.player img {

	margin-top:115px;

	border:0;	

}

.SeminarList {

	font-family: "Times New Roman", Times, serif;

	font-size: 12pt;

	list-style-image: url(spisok1.gif);

	list-style-position: outside;

	text-align: left;

	left: 0cm;

	text-indent: 0cm;

	clip: rect(auto,auto,auto,auto);

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	padding-top: 0cm;

	padding-right: 0cm;

	padding-bottom: 0cm;

}

ul.SeminarList {

	font-family: "Times New Roman", Times, serif;

	font-size: 12pt;

	font-style: normal;

	list-style-type: square;

	text-align: left;

	margin-top: 0px;

	margin-right: 5px;

	margin-bottom: 0px;

	margin-left: 20px;

	list-style-image: url(spisok1.gif);

	padding: 0px 0px 2px 10px;

}

.tablepod {

	font-family: "Times New Roman", Times, serif;

	font-size: 16px;

	font-weight: bold;

	color: #000;

	background-color: #C5D2E9;

	text-align: center;

}
